[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerTree.Create

Create - constructor for TPointerToPointerTree. Calls the TAvgLvlTree.Create method

## Declaration

Source position: avglvltree.pas line 152

`public constructor TPointerToPointerTree.Create;`

## See also

TAvgLvlTree.Create |  | Version of the Create constructor without specified arguments

The latest version of this document can be found at lazarus-ccr.sourceforge.net.